Update to 16.0.1

Bug #1065285 reported by Chris Coulson on 2012-10-10
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Unassigned
Natty
Undecided
Unassigned
Oneiric
Undecided
Unassigned
Precise
Undecided
Unassigned

Bug Description

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 16.0.1+build1-0ubuntu1

---------------
firefox (16.0.1+build1-0ubuntu1) quantal-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_1_BUILD1)
    - see LP: #1065285 for USN information
 -- Chris Coulson <email address hidden> Wed, 10 Oct 2012 18:35:29 +0100

Changed in firefox (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 16.0.1+build1-0ubuntu0.12.04.1

---------------
firefox (16.0.1+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_1_BUILD1)
    - see LP: #1065285 for USN information
 -- Chris Coulson <email address hidden> Wed, 10 Oct 2012 23:28:46 +0100

Changed in firefox (Ubuntu Precise):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 16.0.1+build1-0ubuntu0.10.04.1

---------------
firefox (16.0.1+build1-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_1_BUILD1)
    - see LP: #1065285 for USN information
 -- Chris Coulson <email address hidden> Wed, 10 Oct 2012 23:33:15 +0100

Changed in firefox (Ubuntu Lucid):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 16.0.1+build1-0ubuntu0.11.04.1

---------------
firefox (16.0.1+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_1_BUILD1)
    - see LP: #1065285 for USN information
 -- Chris Coulson <email address hidden> Wed, 10 Oct 2012 23:31:00 +0100

Changed in firefox (Ubuntu Natty):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 16.0.1+build1-0ubuntu0.11.10.1

---------------
firefox (16.0.1+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_1_BUILD1)
    - see LP: #1065285 for USN information
 -- Chris Coulson <email address hidden> Wed, 10 Oct 2012 23:30:14 +0100

Changed in firefox (Ubuntu Oneiric):
status: New → Fix Released
Micah Gersten (micahg) on 2012-10-11
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers